[Song]
name = Solo 10K
artist = cj
album = The cjGH Track Pack - Quickplay
genre = Genre
year = 2021
song_length = 485290
count = 0
diff_band = -1
diff_guitar = 
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
frets = cj
charter=cj
icon = 0
loading_phrase = 
